Maybe this is a coincidence but when I updated the server to php 7.3.13, all of my vb forums were hacked within 24 hours.
Sites were running vb 5.2.5.
Has to be more than just a coincidence that 3 vb installations all get hacked with different uploaded files.

Not complaining just think there should have been some sort of warning to upgrade to vb 5.5.6 before updating php

Devami...